@import url("fonts/roboto/stylesheet.css");

html, body {
	height: 100%;
	font-size: 110%;
	line-height: 120%;
	margin: 0px;
	font-family: 'Roboto-Regular';
}

section {
	margin: 0px;
	clear: both;
}

.foto { 
    background-image: url("rejo.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.container {
	display: flex;
	height: 100%;
	justify-content: center;
	flex-direction: column;
	width: 50%;
	margin: 0 auto;
	align-items: center;
	resize: both;
	overflow: auto;
}

.text {
	background: white;
	padding: 10px 20px 10px 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	border-radius: 5px;
}

h1 {
	font-family: 'Roboto-Bold';
}

p {
	font-size: 75%;
}

p.links {
	font-size: 65%;
}

a.visible-link:visited, a.visible-link:hover, a.visible-link:link {
	color: black;
	text-decoration: underline;
	cursor: pointer;
}

a:visited, a:hover, a:link {
	color: black;
	cursor: pointer;
}


@media only screen and (max-width: 800px) {
	.foto {
		justify-content: flex-start;
	}

	.container {
		width: 90%;
		padding-top: 50px;
	}

	.buttons {
		flex-direction: column;
	}

	.button {  
		margin-bottom: 5px;
	}	
}
